---
http_interactions:
- request:
    method: get
    uri: https://docs.q-ctrl.com/control-operations#m%C3%B8lmer-s%C3%B8rensen-drive
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      date:
      - Fri, 31 Dec 2021 16:37:34 GMT
      content-type:
      - text/html; charset=UTF-8
      content-length:
      - '6242'
      strict-transport-security:
      - max-age=15724800; includeSubDomains
    body:
      encoding: ASCII-8BIT
      string: "<!doctype html>\n<html lang=\"en\">\n  <head>\n    <meta charset=\"utf-8\">\n
        \   <meta name=\"viewport\" content=\"width=device-width, initial-scale=1\">\n
        \   <meta name=\"description\" content=\"The probability of this page existing
        has collapsed to zero.\">\n    <meta name=\"twitter:card\" content=\"summary_large_image\">\n
        \   <meta name=\"twitter:site\" content=\"@qctrlHQ\">\n    <meta name=\"twitter:creator\"
        content=\"@qctrlHQ\">\n    <meta name=\"twitter:title\" content=\"Page not
        found | Q-CTRL Documentation\">\n    <meta name=\"twitter:description\" content=\"The
        probability of this page existing has collapsed to zero.\">\n    <meta name=\"twitter:image\"
        content=\"https://docs.q-ctrl.com/assets/img/image.jpg\">\n    <meta name=\"twitter:image:alt\"
        content=\"The probability of this page existing has collapsed to zero.\">\n
        \   <meta property=\"og:type\" content=\"website\">\n    <meta property=\"og:site_name\"
        content=\"Q-CTRL Documentation\">\n    <meta property=\"og:title\" content=\"Page
        not found | Q-CTRL Documentation\">\n    <meta property=\"og:description\"
        content=\"The probability of this page existing has collapsed to zero.\">\n
        \   <meta property=\"og:url\" content=\"https://docs.q-ctrl.com/404.html\"
        data-proofer-ignore>\n    <meta property=\"og:image\" content=\"https://docs.q-ctrl.com/assets/img/image.jpg\">\n
        \   <meta property=\"og:image:type\" content=\"image/png\">\n    <meta property=\"og:image:width\"
        content=\"1200\">\n    <meta property=\"og:image:height\" content=\"600\">\n
        \   <meta property=\"og:image:alt\" content=\"The probability of this page
        existing has collapsed to zero.\">\n    <meta property=\"og:locale\" content=\"en_US\">\n
        \   <link rel=\"icon\" href=\"/favicon.ico\">\n    <link rel=\"icon\" type=\"image/svg+xml\"
        href=\"/assets/img/icon.svg\">\n    <link rel=\"apple-touch-icon\" href=\"/assets/img/icon-180.png\">\n
        \   <link rel=\"manifest\" href=\"/manifest.webmanifest\">\n    <link rel=\"stylesheet\"
        href=\"/assets/css/style.css\">\n    <title>Page not found | Q-CTRL Documentation</title>\n
        \ </head>\n  <body class=\"position-relative\" id=\"top\">\n    <header class=\"navbar
        navbar-expand-xl navbar-dark bg-dark border-bottom border-dark fixed-top\">\n
        \ <div class=\"container-fluid\">\n    <a class=\"navbar-brand pe-xl-5\" href=\"/\">\n
        \     <img class=\"d-none d-lg-inline-block\" src=\"/assets/img/logo-white.svg\"
        alt=\"Q-CTRL logo\" width=\"184\" height=\"45\">\n      <img class=\"d-lg-none\"
        src=\"/assets/img/icon-white.svg\" alt=\"Q-CTRL icon\" width=\"45\" height=\"45\">\n
        \   </a>\n    <form class=\"col-6 col-sm-7 col-xl-3 col-xxl-4\">\n      <input
        class=\"form-control form-control-dark\" id=\"search\" type=\"search\" placeholder=\"Search...\"
        aria-label=\"Search\">\n    </form>\n    <button class=\"navbar-toggler\"
        type=\"button\" data-bs-toggle=\"collapse\" data-bs-target=\"#navbar\" aria-controls=\"navbar\"
        aria-expanded=\"false\" aria-label=\"Toggle navigation\">\n      <span class=\"navbar-toggler-icon\"></span>\n
        \   </button>\n    <div class=\"collapse navbar-collapse\" id=\"navbar\"><ul
        class=\"navbar-nav ms-auto small text-center\">\n        <li class=\"nav-item
        dropdown\">\n            <a class=\"nav-link dropdown-toggle text-uppercase
        text-nowrap\" href=\"/boulder-opal\" data-bs-toggle=\"dropdown\">Boulder Opal</a>\n
        \           \n              <ul class=\"dropdown-menu text-center\">\n                <li><a
        class=\"dropdown-item\" href=\"/boulder-opal/get-started\">Get started</a></li>\n
        \               <li><a class=\"dropdown-item\" href=\"/boulder-opal/topics\">Topics</a></li>\n
        \               <li><a class=\"dropdown-item\" href=\"/boulder-opal/tutorials\">Tutorials</a></li>\n
        \               <li><a class=\"dropdown-item\" href=\"/boulder-opal/user-guides\">User
        guides</a></li>\n                <li><a class=\"dropdown-item\" href=\"/boulder-opal/application-notes\">Application
        notes</a></li>\n                <li><a class=\"dropdown-item\" href=\"/boulder-opal/references\">References</a></li>\n
        \               \n              </ul>\n            \n          </li>\n        <li
        class=\"nav-item dropdown\">\n            <a class=\"nav-link dropdown-toggle
        text-uppercase text-nowrap\" href=\"/concepts\" data-bs-toggle=\"dropdown\">Concepts</a>\n
        \           \n              <ul class=\"dropdown-menu text-center\">\n                <li><a
        class=\"dropdown-item\" href=\"/concepts/foundations\">Foundations</a></li>\n
        \               <li><a class=\"dropdown-item\" href=\"/concepts/advanced-topics\">Advanced
        topics</a></li>\n                \n              </ul>\n            \n          </li>\n
        \       <li class=\"nav-item dropdown\">\n            <a class=\"nav-link
        dropdown-toggle text-uppercase text-nowrap\" href=\"/research\" data-bs-toggle=\"dropdown\">Research</a>\n
        \           \n              <ul class=\"dropdown-menu text-center\">\n                <li><a
        class=\"dropdown-item\" href=\"/research/technical-manuscripts\">Technical
        manuscripts</a></li>\n                \n              </ul>\n            \n
        \         </li>\n        <li class=\"nav-item dropdown\">\n            <a
        class=\"nav-link dropdown-toggle text-uppercase text-nowrap\" href=\"/open-controls\"
        data-bs-toggle=\"dropdown\">Open Controls</a>\n            \n              <ul
        class=\"dropdown-menu text-center\">\n                <li><a class=\"dropdown-item\"
        href=\"/open-controls/references\">References</a></li>\n                \n
        \             </ul>\n            \n          </li>\n        \n      </ul>\n
        \   </div>\n  </div>\n</header>\n\n\n<main class=\"cover d-flex flex-column
        justify-content-center align-items-center vh-100 overflow-hidden text-center
        text-white\">\n  <div class=\"container mb-5\">\n    <div class=\"row\">\n
        \     <div class=\"col-12 col-md-10 col-lg-8 col-xl-6 mx-auto\">\n        <p
        class=\"mb-0 text-muted\">404</p>\n        <h1 class=\"visually-hidden\">Page
        not found</h1>\n        <p class=\"fs-2 font-monospace\">The probability of
        this page existing has collapsed to zero.</p>\n        <p>You can always try
        searching or <a href=\"/\">recalibrate your URL</a></p>\n      </div>\n    </div>\n
        \ </div>\n</main>\n\n    <script src=\"https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js\"></script>\n
        \   <script src=\"https://cdn.jsdelivr.net/gh/signified/clipboard@1.0.0/clipboard.min.js\"></script>\n
        \   <script src=\"https://cdn.jsdelivr.net/npm/docsearch.js@2.6.3/dist/cdn/docsearch.min.js\"></script>\n
        \   <script src=\"/assets/js/script.js\"></script>\n    <script src=\"https://cdn.jsdelivr.net/npm/mathjax@3.2.0/es5/tex-chtml.js\"></script>\n
        \ </body>\n</html>\n"
    http_version: '2'
    adapter_metadata:
      effective_url: https://docs.q-ctrl.com/control-operations#m%C3%B8lmer-s%C3%B8rensen-drive
  recorded_at: Fri, 31 Dec 2021 16:37:34 GMT
- request:
    method: get
    uri: https://docs.q-ctrl.com/boulder-opal/application-notes/designing-robust-molmer-sorensen-gates-with-parametric-trap-drive-amplification#Designing-robust-M%C3%B8lmer%E2%80%93S%C3%B8rensen-gates-with-parametric-trap-drive-amplification
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      date:
      - Fri, 31 Dec 2021 16:42:44 GMT
      content-type:
      - text/html; charset=utf-8
      content-length:
      - '493378'
      etag:
      - 22070ae-78742-61b2dc05
      last-modified:
      - Fri, 10 Dec 2021 04:48:05 GMT
      cache-control:
      - private, max-age=0, proxy-revalidate, no-store, no-cache, must-revalidate
      strict-transport-security:
      - max-age=15724800; includeSubDomains
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 657840 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://docs.q-ctrl.com/boulder-opal/application-notes/designing-robust-molmer-sorensen-gates-with-parametric-trap-drive-amplification#Designing-robust-M%C3%B8lmer%E2%80%93S%C3%B8rensen-gates-with-parametric-trap-drive-amplification
  recorded_at: Fri, 31 Dec 2021 16:42:45 GMT
recorded_with: VCR 2.9.3
